This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018257 - Multiple process instances highlighted with one click
Multiple process instances highlighted with one click
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity unspecified
: ER5
: 6.0.0
Assigned To: Mauricio Salatino
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 10:45 EDT by Pedro Zapata
Modified: 2014-08-06 16:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mutiple instances highlighted (118.85 KB, image/png)
2013-10-11 10:45 EDT, Pedro Zapata
no flags Details

  None (edit)
Description Pedro Zapata 2013-10-11 10:45:05 EDT
Created attachment 811187 [details]
Mutiple instances highlighted

In the process instance perspective, it happens that if you click in one particular instance, sometimes more than one are selected. Apparently that happens when all instance share the same information (they are created in the same date/time, same process, ...). The data grid component does not know which is the right one. 


See attached screenshot.
Comment 2 Mauricio Salatino 2013-10-15 09:17:38 EDT
Fixed in 6.0.x : http://github.com/droolsjbpm/jbpm-console-ng/compare/1f6d25f...7384eaa
Comment 3 Tomas Livora 2013-12-04 05:16:45 EST
Verified on BPMS 6.0.0.ER5

Note You need to log in before you can comment on or make changes to this bug.